## libg7221 0.2.0-14~1

=== debian/changelog ===
libg7221 (0.2.0-14~1-sid+1) unstable; urgency=low

  * Nightly build.

 -- William King <william.king@quentustech.com>  Wed, 10 Jun 2015 15:34:19 -0400

libg7221 (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- William King <william.king@quentustech.com>  Tue, 31 Mar 2015 13:30:52 -0700
